Product:

Python

(Python)
Repositories https://github.com/python/cpython
#Vulnerabilities 91
Date Id Summary Products Score Patch Annotated
2022-03-25 CVE-2018-25032 zlib before 1.2.12 allows memory corruption when deflating (i.e., when compressing) if the input has many distant matches. Mac_os_x, Macos, Debian_linux, Fedora, Active_iq_unified_manager, Oncommand_insight, Oncommand_workflow_automation, Snapcenter, Python, Zlib 7.5